;Do not edit that information
[General Info]
Uninstalled Programs=0
History Items=1
[Skype version 8.138-20032025-222415]
Name=Skype version 8.138
Path=C:\Users\pascal59\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-878BMGG_pascal59_901188335-3283542047-3603617040-1000\HistoryData\Skype version 8.138-20032025-222415\
Operation=Désinstaller
Hour=22:24:15
Date=20-03-2025
UninstallType=0
